You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     b...@fsn.hu
Last committer: oha...@freebsd.org
Ident:          $FreeBSD: head/devel/pysvn/Makefile 375392 2014-12-24 06:03:22Z 
ohauer $
Log URL:        
http://beefy6.nyi.freebsd.org/data/101amd64-default/399796/logs/pysvn-1.7.8_1.log
Build URL:      
http://beefy6.nyi.freebsd.org/build.html?mastername=101amd64-default&build=399796
Log:

====>> Building devel/pysvn
build started at Tue Oct 20 02:12:49 UTC 2015
port directory: /usr/ports/devel/pysvn
building for: FreeBSD 101amd64-default-job-01 10.1-RELEASE-p22 FreeBSD 
10.1-RELEASE-p22 amd64
maintained by: b...@fsn.hu
Makefile ident:      $FreeBSD: head/devel/pysvn/Makefile 375392 2014-12-24 
06:03:22Z ohauer $
Poudriere version: 3.1.9
Host OSVERSION: 1100079
Jail OSVERSION: 1001000

---Begin Environment---
SHELL=/bin/csh
OSVERSION=1001000
UNAME_v=FreeBSD 10.1-RELEASE-p22
UNAME_r=10.1-RELEASE-p22
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/101amd64-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=pysvn-1.7.8_1
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/101amd64-default/ref/.p/pool
MASTERNAME=101amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.9
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/pysvn/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/pysvn/work  
HOME=/wrkdirs/usr/ports/devel/pysvn/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/pysvn/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/pysvn/work  
HOME=/wrkdirs/usr/ports/devel/pysvn/work TMPDIR="/tmp" NO_PIE=yes SHELL=/bin/sh 
NO_LINT=YES LDSHARED="cc -shared" PYTHONDONTWRITEBYTECODE= PYTHONOPTIMIZE= 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  
LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe 
-fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHONVER=2_7
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd10
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VERSION=python2.7
PYTHON_VER=2.7
OSREL=10.1
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/pysvn"
EXAMPLESDIR="share/examples/pysvn"
DATADIR="share/pysvn"
WWWDIR="www/pysvn"
ETCDIR="etc/pysvn"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/pysvn
DOCSDIR=/usr/local/share/doc/pysvn
EXAMPLESDIR=/usr/local/share/examples/pysvn
WWWDIR=/usr/local/www/pysvn
ETCDIR=/usr/local/etc/pysvn
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License APACHE20 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   pysvn-1.7.8_1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.1.txz
[101amd64-default-job-01] Installing pkg-1.6.1...
[101amd64-default-job-01] Extracting pkg-1.6.1: .......... done
Message from pkg-1.6.1:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   pysvn-1.7.8_1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of pysvn-1.7.8_1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by pysvn-1.7.8_1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by pysvn-1.7.8_1 for building
=> SHA256 Checksum OK for pysvn-1.7.8.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by pysvn-1.7.8_1 for building
===>  Extracting for pysvn-1.7.8_1
=> SHA256 Checksum OK for pysvn-1.7.8.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for pysvn-1.7.8_1
/usr/bin/sed -i.bak -e "s,gcc,cc,g" -e "s,g++,c++,g" 
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Source/setup_configure.py
===========================================================================
=======================<phase: build-depends  >============================
===>   pysvn-1.7.8_1 depends on package: py27-setuptools27>0 - not found
===>   Installing existing package /packages/All/py27-setuptools27-17.0.txz
[101amd64-default-job-01] Installing py27-setuptools27-17.0...
[101amd64-default-job-01] `-- Installing python27-2.7.10_1...
[101amd64-default-job-01] |   `-- Installing libffi-3.2.1...
[101amd64-default-job-01] |   | `-- Installing indexinfo-0.2.3...
[101amd64-default-job-01] |   | `-- Extracting indexinfo-0.2.3: .... done
[101amd64-default-job-01] |   `-- Extracting libffi-3.2.1: .......... done
[101amd64-default-job-01] |   `-- Installing gettext-runtime-0.19.6...
[101amd64-default-job-01] |   `-- Extracting gettext-runtime-0.19.6: .......... 
done
[101amd64-default-job-01] `-- Extracting python27-2.7.10_1: .......... done
[101amd64-default-job-01] Extracting py27-setuptools27-17.0: .......... done
Message from python27-2.7.10_1:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
===>   pysvn-1.7.8_1 depends on package: py27-setuptools27>0 - found
===>   Returning to build of pysvn-1.7.8_1
===>   pysvn-1.7.8_1 depends on file: /usr/local/bin/python2.7 - found
===========================================================================
=======================<phase: lib-depends    >============================
===>   pysvn-1.7.8_1 depends on shared library: libsvn_client-1.so - not found
===>   Installing existing package /packages/All/subversion-1.9.2_1.txz
[101amd64-default-job-01] Installing subversion-1.9.2_1...
[101amd64-default-job-01] `-- Installing expat-2.1.0_3...
[101amd64-default-job-01] `-- Extracting expat-2.1.0_3: .......... done
[101amd64-default-job-01] `-- Installing serf-1.3.8_1...
[101amd64-default-job-01] |   `-- Installing apr-1.5.2.1.5.4...
[101amd64-default-job-01] |   | `-- Installing gdbm-1.11_2...
[101amd64-default-job-01] |   | `-- Extracting gdbm-1.11_2: .......... done
[101amd64-default-job-01] |   | `-- Installing db5-5.3.28_2...
[101amd64-default-job-01] |   | `-- Extracting db5-5.3.28_2: .......... done
[101amd64-default-job-01] |   `-- Extracting apr-1.5.2.1.5.4: .......... done
[101amd64-default-job-01] `-- Extracting serf-1.3.8_1: .......... done
[101amd64-default-job-01] `-- Installing sqlite3-3.8.11.1_1...
[101amd64-default-job-01] `-- Extracting sqlite3-3.8.11.1_1: .......... done
[101amd64-default-job-01] Extracting subversion-1.9.2_1: .......... done
===>   pysvn-1.7.8_1 depends on shared library: libsvn_client-1.so - found 
(/usr/local/lib/libsvn_client-1.so)
===>   Returning to build of pysvn-1.7.8_1
===>   pysvn-1.7.8_1 depends on shared library: libneon.so - not found
===>   Installing existing package /packages/All/neon-0.30.1.txz
[101amd64-default-job-01] Installing neon-0.30.1...
[101amd64-default-job-01] `-- Installing ca_root_nss-3.20...
[101amd64-default-job-01] `-- Extracting ca_root_nss-3.20: ....... done
[101amd64-default-job-01] Extracting neon-0.30.1: .......... done
Message from ca_root_nss-3.20:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

<snip>
        svn_error_t *error = svn_client_delete3
                             ^
/usr/local/include/subversion-1/svn_client.h:1849:1: note: 'svn_client_delete3' 
declared here
svn_client_delete3(svn_commit_info_t **commit_info_p,
^
pysvn_client_cmd_add.cpp:435:34: warning: 'svn_client_revert2' is deprecated 
[-Wdeprecated-declarations]
            svn_error_t *error = svn_client_revert2
                                 ^
/usr/local/include/subversion-1/svn_client.h:4330:1: note: 'svn_client_revert2' 
declared here
svn_client_revert2(const apr_array_header_t *paths,
^
6 warnings generated.
Compile: pysvn_client_cmd_changelist.cpp into pysvn_client_cmd_changelist.o
In file included from pysvn_client_cmd_changelist.cpp:19:
In file included from ./pysvn.hpp:11:
In file included from 
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Import/pycxx-6.2.4/CXX/Objects.hxx:40:
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Import/pycxx-6.2.4/CXX/Python2/Objects.hxx:1133:23:
 warning: implicit conversion of NULL constant to 'int' [-Wnull-conversion]
            , offset( NULL )
                    ~ ^~~~
                      0
1 warning generated.
Compile: pysvn_client_cmd_checkin.cpp into pysvn_client_cmd_checkin.o
In file included from pysvn_client_cmd_checkin.cpp:19:
In file included from ./pysvn.hpp:11:
In file included from 
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Import/pycxx-6.2.4/CXX/Objects.hxx:40:
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Import/pycxx-6.2.4/CXX/Python2/Objects.hxx:1133:23:
 warning: implicit conversion of NULL constant to 'int' [-Wnull-conversion]
            , offset( NULL )
                    ~ ^~~~
                      0
pysvn_client_cmd_checkin.cpp:97:34: warning: 'svn_client_commit4' is deprecated 
[-Wdeprecated-declarations]
            svn_error_t *error = svn_client_commit4
                                 ^
/usr/local/include/subversion-1/svn_client.h:2224:1: note: 'svn_client_commit4' 
declared here
svn_client_commit4(svn_commit_info_t **commit_info_p,
^
pysvn_client_cmd_checkin.cpp:290:31: warning: 'svn_client_cleanup' is 
deprecated [-Wdeprecated-declarations]
        svn_error_t * error = svn_client_cleanup( norm_path.c_str(), m_context, 
pool);
                              ^
/usr/local/include/subversion-1/svn_client.h:4191:1: note: 'svn_client_cleanup' 
declared here
svn_client_cleanup(const char *dir,
^
pysvn_client_cmd_checkin.cpp:417:30: warning: 'svn_client_update3' is 
deprecated [-Wdeprecated-declarations]
        svn_error_t *error = svn_client_update3
                             ^
/usr/local/include/subversion-1/svn_client.h:1377:1: note: 'svn_client_update3' 
declared here
svn_client_update3(apr_array_header_t **result_revs,
^
4 warnings generated.
Compile: pysvn_client_cmd_copy.cpp into pysvn_client_cmd_copy.o
In file included from pysvn_client_cmd_copy.cpp:19:
In file included from ./pysvn.hpp:11:
In file included from 
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Import/pycxx-6.2.4/CXX/Objects.hxx:40:
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Import/pycxx-6.2.4/CXX/Python2/Objects.hxx:1133:23:
 warning: implicit conversion of NULL constant to 'int' [-Wnull-conversion]
            , offset( NULL )
                    ~ ^~~~
                      0
pysvn_client_cmd_copy.cpp:165:34: warning: 'svn_client_copy5' is deprecated 
[-Wdeprecated-declarations]
            svn_error_t *error = svn_client_copy5
                                 ^
/usr/local/include/subversion-1/svn_client.h:4602:1: note: 'svn_client_copy5' 
declared here
svn_client_copy5(svn_commit_info_t **commit_info_p,
^
pysvn_client_cmd_copy.cpp:254:34: warning: 'svn_client_copy3' is deprecated 
[-Wdeprecated-declarations]
            svn_error_t *error = svn_client_copy3
                                 ^
/usr/local/include/subversion-1/svn_client.h:4642:1: note: 'svn_client_copy3' 
declared here
svn_client_copy3(svn_commit_info_t **commit_info_p,
^
pysvn_client_cmd_copy.cpp:376:34: warning: 'svn_client_move5' is deprecated 
[-Wdeprecated-declarations]
            svn_error_t *error = svn_client_move5
                                 ^
/usr/local/include/subversion-1/svn_client.h:4821:1: note: 'svn_client_move5' 
declared here
svn_client_move5(svn_commit_info_t **commit_info_p,
^
pysvn_client_cmd_copy.cpp:454:34: warning: 'svn_client_move4' is deprecated 
[-Wdeprecated-declarations]
            svn_error_t *error = svn_client_move4
                                 ^
/usr/local/include/subversion-1/svn_client.h:4847:1: note: 'svn_client_move4' 
declared here
svn_client_move4(svn_commit_info_t **commit_info_p,
^
5 warnings generated.
Compile: pysvn_client_cmd_diff.cpp into pysvn_client_cmd_diff.o
In file included from pysvn_client_cmd_diff.cpp:19:
In file included from ./pysvn.hpp:11:
In file included from 
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Import/pycxx-6.2.4/CXX/Objects.hxx:40:
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Import/pycxx-6.2.4/CXX/Python2/Objects.hxx:1133:23:
 warning: implicit conversion of NULL constant to 'int' [-Wnull-conversion]
            , offset( NULL )
                    ~ ^~~~
                      0
pysvn_client_cmd_diff.cpp:36:30: warning: 'svn_io_remove_file' is deprecated 
[-Wdeprecated-declarations]
            svn_error_clear( svn_io_remove_file( m_filename, m_pool ) );
                             ^
/usr/local/include/subversion-1/svn_io.h:1636:1: note: 'svn_io_remove_file' 
declared here
svn_io_remove_file(const char *path,
^
pysvn_client_cmd_diff.cpp:222:30: warning: 'svn_client_diff4' is deprecated 
[-Wdeprecated-declarations]
        svn_error_t *error = svn_client_diff4
                             ^
/usr/local/include/subversion-1/svn_client.h:3157:1: note: 'svn_client_diff4' 
declared here
svn_client_diff4(const apr_array_header_t *diff_options,
^
pysvn_client_cmd_diff.cpp:416:30: warning: 'svn_client_diff_peg4' is deprecated 
[-Wdeprecated-declarations]
        svn_error_t *error = svn_client_diff_peg4
                             ^
/usr/local/include/subversion-1/svn_client.h:3321:1: note: 
'svn_client_diff_peg4' declared here
svn_client_diff_peg4(const apr_array_header_t *diff_options,
^
4 warnings generated.
Compile: pysvn_client_cmd_export.cpp into pysvn_client_cmd_export.o
In file included from pysvn_client_cmd_export.cpp:19:
In file included from ./pysvn.hpp:11:
In file included from 
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Import/pycxx-6.2.4/CXX/Objects.hxx:40:
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Import/pycxx-6.2.4/CXX/Python2/Objects.hxx:1133:23:
 warning: implicit conversion of NULL constant to 'int' [-Wnull-conversion]
            , offset( NULL )
                    ~ ^~~~
                      0
pysvn_client_cmd_export.cpp:257:30: warning: 'svn_client_import3' is deprecated 
[-Wdeprecated-declarations]
        svn_error_t *error = svn_client_import3
                             ^
/usr/local/include/subversion-1/svn_client.h:2035:1: note: 'svn_client_import3' 
declared here
svn_client_import3(svn_commit_info_t **commit_info_p,
^
2 warnings generated.
Compile: pysvn_client_cmd_info.cpp into pysvn_client_cmd_info.o
In file included from pysvn_client_cmd_info.cpp:19:
In file included from ./pysvn.hpp:11:
In file included from 
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Import/pycxx-6.2.4/CXX/Objects.hxx:40:
/wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Import/pycxx-6.2.4/CXX/Python2/Objects.hxx:1133:23:
 warning: implicit conversion of NULL constant to 'int' [-Wnull-conversion]
            , offset( NULL )
                    ~ ^~~~
                      0
pysvn_client_cmd_info.cpp:276:30: warning: 'svn_client_blame4' is deprecated 
[-Wdeprecated-declarations]
        svn_error_t *error = svn_client_blame4
                             ^
/usr/local/include/subversion-1/svn_client.h:2925:1: note: 'svn_client_blame4' 
declared here
svn_client_blame4(const char *path_or_url,
^
pysvn_client_cmd_info.cpp:390:30: warning: 'svn_wc_adm_probe_open3' is 
deprecated [-Wdeprecated-declarations]
        svn_error_t *error = svn_wc_adm_probe_open3( &adm_access, NULL, 
norm_path.c_str(), false, 0, NULL, NULL, pool );
                             ^
/usr/local/include/subversion-1/svn_wc.h:343:1: note: 'svn_wc_adm_probe_open3' 
declared here
svn_wc_adm_probe_open3(svn_wc_adm_access_t **adm_access,
^
pysvn_client_cmd_info.cpp:401:17: warning: 'svn_wc_entry' is deprecated 
[-Wdeprecated-declarations]
        error = svn_wc_entry( &entry, norm_path.c_str(), adm_access, false, 
pool );
                ^
/usr/local/include/subversion-1/svn_wc.h:3138:1: note: 'svn_wc_entry' declared 
here
svn_wc_entry(const svn_wc_entry_t **entry,
^
pysvn_client_cmd_info.cpp:541:13: warning: 'svn_client_info2' is deprecated 
[-Wdeprecated-declarations]
            svn_client_info2
            ^
/usr/local/include/subversion-1/svn_client.h:6432:1: note: 'svn_client_info2' 
declared here
svn_client_info2(const char *path_or_url,
^
pysvn_client_cmd_info.cpp:1205:12: warning: 'svn_wc_dup_status2' is deprecated 
[-Wdeprecated-declarations]
    stat = svn_wc_dup_status2( status, seb->pool );
           ^
/usr/local/include/subversion-1/svn_wc.h:4022:1: note: 'svn_wc_dup_status2' 
declared here
svn_wc_dup_status2(const svn_wc_status2_t *orig_stat,
^
pysvn_client_cmd_info.cpp:1306:30: warning: 'svn_client_status4' is deprecated 
[-Wdeprecated-declarations]
        svn_error_t *error = svn_client_status4
                             ^
/usr/local/include/subversion-1/svn_client.h:2606:1: note: 'svn_client_status4' 
declared here
svn_client_status4(svn_revnum_t *result_rev,
^
pysvn_client_cmd_info.cpp:1383:39: error: use of undeclared identifier 
'svn_sort__hash'
    apr_array_header_t *statusarray = svn_sort__hash( status_hash, 
svn_sort_compare_items_as_paths, pool );
                                      ^
pysvn_client_cmd_info.cpp:1388:41: error: subscript of pointer to incomplete 
type 'const svn_sort__item_t'
        const svn_sort__item_t *item = &APR_ARRAY_IDX( statusarray, i, const 
svn_sort__item_t );
                                        
^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
/usr/local/include/apr-1/apr_tables.h:141:57: note: expanded from macro 
'APR_ARRAY_IDX'
#define APR_ARRAY_IDX(ary,i,type) (((type *)(ary)->elts)[i])
                                   ~~~~~~~~~~~~~~~~~~~~~^
/usr/local/include/subversion-1/svn_sorts.h:55:16: note: forward declaration of 
'svn_sort__item_t'
typedef struct svn_sort__item_t svn_sort__item_t;
               ^
pysvn_client_cmd_info.cpp:1389:62: error: member access into incomplete type 
'const svn_sort__item_t'
        pysvn_wc_status_t *status = (pysvn_wc_status_t *)item->value;
                                                             ^
/usr/local/include/subversion-1/svn_sorts.h:55:16: note: forward declaration of 
'svn_sort__item_t'
typedef struct svn_sort__item_t svn_sort__item_t;
               ^
pysvn_client_cmd_info.cpp:1392:65: error: member access into incomplete type 
'const svn_sort__item_t'
                Py::String( osNormalisedPath( (const char *)item->key, pool ), 
"UTF-8" ),
                                                                ^
/usr/local/include/subversion-1/svn_sorts.h:55:16: note: forward declaration of 
'svn_sort__item_t'
typedef struct svn_sort__item_t svn_sort__item_t;
               ^
7 warnings and 4 errors generated.
*** Error code 1

Stop.
make[1]: stopped in /wrkdirs/usr/ports/devel/pysvn/work/pysvn-1.7.8/Source
*** Error code 1

Stop.
make: stopped in /usr/ports/devel/pysvn
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to